Subject: [TLS] New IETF 95 Hackathon technology: TLS 1.3

From: Nick Sullivan <[email-masked]>
Date: Sun, 21 Feb 2016 14:29:41 -0800

At the TRON workshop at NDSS there was interest in a hackathon project to
work on TLS 1.3 implementations and to test interoperability. I have added
this as a topic for the IETF 95 Hackathon. If you are interested in
participating, please sign up here:

https://www.ietf.org/registration/MeetingWiki/wiki/doku.php?id=95hackathon

Nick Sullivan